<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>About</title>
    <meta name="theme-color" content="#c9e0e04d">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="../styles/main.css">
</head>
<body class="body-wrapper">
@@include("../../blocks/modules/sidebar/sidebar.html")
<div class="about template">
    <div class="about-wrapper template-wrapper">
        <div class="who-we-are template-left">
            <div class="about-title-image">
                <img src="https://topgearrussia.ru/data/topgear/preview/2019-03/06/image-1686-1551902273-1100x619.jpg" alt="">
            </div>
            <h3 class="caption-text">
                Who we are?
            </h3>
            <p class="regular-text">This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio.</p>
            <p class="regular-text">Sed non  mauris vitae erat consequat auctor eu in elit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris in erat justo. Nullam ac urna eu felis dapibus condimentum sit amet a augue. Sed non neque elit. Sed ut imperdiet nisi. Proin condimentum fermentum nunc. Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque. Suspendisse in orci enim.</p>
            <div class="devider"></div>
            <h3 class="caption-text">
                Our staff
            </h3>
            <div class="staff">
                <a href="#" class="staff-item">
                    <img src="https://cdn.arstechnica.net/wp-content/uploads/2015/10/8493975369_c08488f65f_o.jpg" alt="">
                    <div class="staff-item-content">
                        <h4>John Newman</h4>
                        <p>Description</p>
                    </div>
                </a>
                <a href="#" class="staff-item">
                    <img src="https://cdn.arstechnica.net/wp-content/uploads/2015/10/8493975369_c08488f65f_o.jpg" alt="">
                    <div class="staff-item-content">
                        <h4>John Newman</h4>
                        <p>Description</p>
                    </div>
                </a>
                <a href="#" class="staff-item">
                    <img src="https://cdn.arstechnica.net/wp-content/uploads/2015/10/8493975369_c08488f65f_o.jpg" alt="">
                    <div class="staff-item-content">
                        <h4>John Newman</h4>
                        <p>Description</p>
                    </div>
                </a>
                <a href="#" class="staff-item">
                    <img src="https://cdn.arstechnica.net/wp-content/uploads/2015/10/8493975369_c08488f65f_o.jpg" alt="">
                    <div class="staff-item-content">
                        <h4>John Newman</h4>
                        <p>Description</p>
                    </div>
                </a>
                <a href="#" class="staff-item">
                    <img src="https://cdn.arstechnica.net/wp-content/uploads/2015/10/8493975369_c08488f65f_o.jpg" alt="">
                    <div class="staff-item-content">
                        <h4>John Newman</h4>
                        <p>Description</p>
                    </div>
                </a>
                <a href="#" class="staff-item">
                    <img src="https://cdn.arstechnica.net/wp-content/uploads/2015/10/8493975369_c08488f65f_o.jpg" alt="">
                    <div class="staff-item-content">
                        <iframe width="227" height="180" src="https://www.youtube.com/embed/kgXAHFG0WBM" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </a>
            </div>
        </div>
        <div class="our-skills template-right">
            <div class="our-skills--wrap">
                <div class="progress-item">
                    <div class="progress-percents"></div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
